@font-face {
    font-family: Calibri;
    src: url(font/Calibri.ttf);
}

@font-face {
    font-family: EyesWideOpenBoldPersonalUse;
    src: url(font/EyesWideOpenBoldPersonalUse.ttf);
}
@font-face {
    font-family: EyesWideOpenPersonalUse;
    src: url(font/EyesWideOpenPersonalUse.ttf);
}

@font-face {
    font-family: MyriadPro-Regular;
    src: url(font/MyriadPro-Regular.otf);
}

@font-face {
    font-family: Metrisch-Bold;
    src: url(font/Metrisch-Bold.otf);
}


body {
  font-family: "MyriadPro-Regular";
  background:#FFFFFF;
  color:#555555;
}

h1, h2, h3, h4, h5, h6, .text-heading {
  font-family: "Metrisch-Bold"; color:#000000
}
.inner{padding:0px 30px;}
h1 {
  font-size: 36px;
}
h2{font-size:24px;}
h3{font-size:18px;}
h4{font-size:16px; }
.main_container{margin-top:50px; margin-bottom:50px;}
.container{max-width:1165px;}
.nav-link{font-family: "Calibri"; font-weight:bold}
.site_btn{background:#e8370a; padding:10px 25px; color:#FFFFFF; border-radius:3px; border:none;font-family: "MyriadPro-Regular"; letter-spacing:2px;}
header{background:url(../img/header_bg.png) repeat-x;min-height:145px;}
header .logo{padding-top:9px;}
.search_box .navbar-form{max-width:400px; margin:auto;margin-top: 25px;
margin-bottom: 5px; display:none}
.search_input_field{border:1px solid #e1e1e1}
.btn-search{padding:0px; border:0px;}
.share_box{margin-top:35px;}
header .navbar {margin: 0px !important;padding: 0px !important;}
header .navbar-nav{margin-top:15px;}
.header_details li{display:inline-block; vertical-align:middle; padding:0px 15px;}
.icon_span{margin-left:20px;}
.icon_span a{color:#111111}
.phone_no{color:#f26522; margin-left:20px;}
.nav-item a{padding: 14px 15px 15px 15px !important;}
.nav-item.active a{border-bottom: 2px solid red;}
.nav-item a.DONATE{background:#e9370a; color:#FFFFFF !important}
.top_slider{width:100%}
.top_slider img{width:100%;}
.side_menu{padding:0px; margin-bottom:100px;}
.side_menu li{list-style:none; margin:10px 0px; padding:5px 20px; border-bottom:1px solid #d7d7d7}
.side_menu li:first-child{border-top:1px solid #d7d7d7;padding-top:16px}
.side_menu li.active{border-bottom:2px solid #e9370a;}
.side_menu a{color:#252525; text-decoration:none}

.right_contact h3{color:#252525;}
.right_contact ul{padding:0px;}
.right_contact ul li{list-style:none; padding:5px 0px;}
.right_contact ul li i{margin-right:10px; color:#e9370a}
.right_contact ul li span{border-bottom:1px solid #d7d7d7;padding-bottom:5px}
.right_contact ul li span,.right_contact ul li span a{color:#252525; text-decoration:none; font-size:14px;font-family: "Metrisch-Bold";}

.right_contact_form{margin-top:100px;}
.right_contact_form img{width:100%}
.contact_form{background:#000000; border-bottom:5px solid #e8370a;padding:40px}
.contact_form h1{ font-family: "MyriadPro-Regular";color: #FFFFFF;font-weight: bolder;font-size: 30px;text-transform: uppercase;line-height: 20px;}
.contact_form h2{ font-family: "MyriadPro-Regular"; color:#FFFFFF; font-weight:bold; text-transform:uppercase;font-size:24px;}
.contact_form .contact_date ul{padding-left:0px;}
.contact_form .contact_date ul li{display:inline-block}
.contact_form .contact_date ul li .date_year{font-size:48px; color:#FFFFFF; font-family: "Metrisch-Bold";font-weight:bold; padding-right:10px; border-right:2px solid #fff;}
.contact_form .contact_date ul li .date_day{color: #FFFFFF;font-family: "MyriadPro-Regular";font-weight: bold;font-size: 20px;padding-top: 5px;line-height: 24px;letter-spacing: 2px;}
.inner h2{text-transform:uppercase;}
.inner_content span{color:#e8370a}
.inner_content .client_sign{font-family: EyesWideOpenPersonalUse;color:#555555}

.section_2{background:url(../img/about_section_bg.png) no-repeat; background-size:100%  100%; margin-bottom:100px;}
.section_2 .col-md-7 img{width:100%; margin-top:-20px; padding-right:55px 30px;}
.contact_form_section2{background:#000000; padding:30px;}
.contact_form_section2 h3,.contact_form_section2 h2,.contact_form_section2 p{color:#FFFFFF;}
.contact_form_section2 .inputfield{width:100%; height:40px; color:#FFFFFF; border:none; margin-bottom:20px; padding-left:20px; color:#555555}
.contact_form_section2 span{color:#FFFFFF; font-weight:bold;margin-left:30px;}
.section_3{text-align:center; margin-bottom:100px;}
.section_3 h2{letter-spacing:3px;}
.section_3 .test_call{text-transform:uppercase;}
.divider{border:1px solid #555555; max-width:100px; margin:auto}
.image_grid{margin-top:60px;}
.image_grid .grid_first,.image_grid .grid_second{margin:0px; padding:0px;}
.image_grid .grid_second li,.image_grid .grid_first li{display:inline-block;}
.image_grid li img{width:100%}
.section_4{background:#e9370a;}
.section_4 h1{color:#FFFFFF;letter-spacing:4px;margin-bottom:30px;}
.section_4 p{color:#FFFFFF;letter-spacing:2px; font-size:18px; line-height:30px;}
.section_4 .container{text-align:center; padding:50px;}
.section_4_form{max-width: 850px;margin: auto;margin-top: 40px;}
.newsletter_field{height:60px; border:none; background:#FFFFFF; color:#333333; border-radius:3px;width:100%; padding-left:20px;margin-bottom:20px;}
.newsletter_btn{height:60px;border:1px solid #FFFFFF; border-radius:3px;}
.section_4 .col-md-3{text-align:left;}

footer{background:#1e1e1e;}
.footer_top{padding:30px 10px; padding-top:60px;}
.footer_logo_side{color:#FFFFFF; font-family: Metrisch-Bold;margin-top:10px; margin-left:10px;}
.footer_share_icon{padding:0px; margin-bottom: 10px;margin-top: 35px;}
.footer_share_icon li{display:inline-block; border:1px solid #f1f1f1; border-left:0px;}
.footer_share_icon li img{min-width:40px;}
.footer_share_icon li:first-child{border-left:1px solid #f1f1f1;}
.footer_share_icon li:hover{background:#e9370a;}
.footet_map{max-width:220px; margin-top:40px;}
.footer_widged h3{padding-bottom:30px; color:#FFFFFF;letter-spacing: 2px;}
.footer_widged .blog_title{border-bottom: 1px solid #fff;padding-bottom: 10px;}
.footer_widged .blog_title a{color:#FFFFFF; text-decoration:none;}
.footer_widged .blog_title a:hover,.footer_widged .blog_title a.active,.copyright a{color:#e9370a;}
.footer_widged .right_contact span, .footer_widged .right_contact li{margin-bottom:10px;}
.footer_widged .right_contact span, .footer_widged .right_contact a{color:#FFFFFF;}
.bottom_content{background:#000000; padding:20px 10px 0px 10px; }
.bottom_content{color:#FFFFFF; letter-spacing:2px;font-size:13px;}
.bottom_menu{text-align:right;}
.bottom_menu ul li{display:inline;}
.bottom_menu ul li a{color:#FFFFFF; letter-spacing:2px; text-decoration:none; font-size:12px;border-left:1px solid #fff; padding:0px 10px;}
.bottom_menu ul li:first-child a{border:none;}
.bottom_menu ul li a:hover,.bottom_menu ul li a.active{color:#e9370a;}

/*book_now page Start*/
.date_time_details{margin-top:30px; margin-bottom:10px;}
.date_time_details .col-md-4{border-right:2px dashed #d9d9d9; padding-bottom:20px;}
.book_now{text-align:center; max-width:920px; margin:auto;}
.book_now .inner_content .date_title{color:#000000; text-transform:uppercase;font-family: Metrisch-Bold;}
.book_now .inner_content .date_value{color:#898989; text-transform:uppercase;font-family: Metrisch-Bold;}
.book_now .t1{color:#000000; text-transform:uppercase;font-family: Metrisch-Bold; margin-top:30px;}
.book_now .t2{text-transform:uppercase;font-family: Metrisch-Bold;color:#898989; letter-spacing:2px;}
.book_now .t3{color:#000000;}
.book_now .t3 a{color:#e9370a;}
/*book_now page END*/

/*donate page start*/
.section_donate_bg{background:url(../img/donate_bg.png) repeat; padding:30px 0px;}
.donate{text-align:center; max-width:920px; margin:auto;}
.donate_form{text-align:left; max-width:500px; margin:auto; margin-top:60px; margin-bottom:10px;}
.donate .inputfield{width:100%; height:50px; color:#FFFFFF; border:1px solid #ccc; margin-bottom:20px; padding-left:20px; color:#555555}
/*donate page end*/

/*contact page start*/
.section_contact1{background:#e9370a; color:#FFFFFF;}
.section_contact1 a,.contact_details h2{color:#FFFFFF; margin-bottom:40px;}
.contact_details p{font-size:18px; letter-spacing:2px;}
.section_contact1 .contact_details{max-width:400px; margin:50px auto;}
.contact_details .FOLLOW_US{color:#FFFFFF; font-size:18px; letter-spacing:2px; padding:0px; margin:0px; margin-top:40px;}
.contact_details .FOLLOW_US li{display:inline-block; padding:10px; border:1px solid #fff; border-left:none;}
.contact_details .FOLLOW_US li:first-child{border-left:1px solid #fff;}
.contact_details .FOLLOW_US li a{color:#FFFFFF;}
.contact_page{text-align:center; max-width:920px; margin:auto;}
.contact_page_form{text-align:left; margin-top:60px; margin-bottom:10px;}
.contact_page .inputfield{width:100%; height:50px; color:#FFFFFF; border:1px solid #ccc; margin-bottom:20px; padding-left:20px; color:#555555}
.contact_page .textarea{height:auto; max-height:200px; min-height:200px; padding-top:30px;}
/*contact page end*/

/*thank_you page start*/
.section_thank_you{background:url(../img/thank_section_bg.png) no-repeat;background-size:100%;}
.white_box{background:#FFFFFF; padding:50px 30px 30px 30px;}
.white_box h1, h2{text-transform:uppercase;}
.white_box p{text-align:justify;}
.black_box{padding:10px; display:none}
.black_box h2, .black_box p{color:#FFFFFF}
.white_box_bottom{margin-top:30px;}
.white_box_bottom strong{color:#e9370a}
.thank_you_inner h1, .thank_you_inner h2{text-align:center;}
.thank_you_inner .img_divider{text-align:center; margin-top:30px; margin-bottom:30px;}
.thank_you_list{margin-top:30px; padding:0px; max-width:960px; margin:auto;}
.thank_you_list ul li{border-top:1px solid #cccccc;border-left:1px solid #cccccc;display:block; float:left; padding:25px 20px 10px 20px; min-width:320px;max-width:320px; min-height:80px; max-height:80px;text-transform:uppercase;color:#363636 }
.thank_you_list ul li:first-child{ padding-top:15px;}
.thank_you_list ul li:nth-child(3n) {border-right:1px solid #cccccc;}
.thank_you_list ul li:nth-last-child(3),.thank_you_list ul li:nth-last-child(2),.thank_you_list ul li:nth-last-child(1) {border-bottom:1px solid #cccccc;}

.thank_you_list ul li:hover,.thank_you_list ul li.active{background:#ebebeb}
.thank_you_list li span{font-size:13px; text-transform:none;}
/*thank_you page end*/

/*event page start*/
.event_container{margin-top:50px; margin-bottom:50px;}
.event_container h1, .event_container h2, .event_container p{text-align:center}
.event1{padding:0px; padding-top:140px;max-width:315px;}
.event1 .event_content{background:url(../img/event_bg.png); padding:20px; text-align:left;}
.event1 .event_content h1{color:#FFFFFF; text-align:left;}
.event1 .event_content h2{color:#FFFFFF; text-align:left; font-family: "MyriadPro-Regular"; margin-bottom:35px; font-size:18px}
.event_container .date_year {
    font-size: 48px;
    color: #FFFFFF;
    font-family: "Metrisch-Bold";
    font-weight: bold;
    padding-right: 10px;
}
.event_container .date_day {
    color: #FFFFFF;
    font-family: "MyriadPro-Regular";
    font-weight: bold;
    font-size: 20px;
    padding-top: 5px;
    line-height: 24px;
    letter-spacing: 2px;
}
.padding_left{padding-left:60px;}
.event2 .event_content{background:url(../img/event_bg.png); padding:20px; text-align:left; margin-top:230px;}
.event2 .date_year ,.event2 p{color:#FFFFFF; text-align:left; text-transform:uppercase;}
.event2 p{font-size:15px;}
.event2 p strong{color:#e8370a;}
.event2 .date_year{border-right:1px solid #FFFFFF; margin-left:10px;}
.event2 .site_btn{margin:10px 10px; display:block;}
.event_content{color:#FFFFFF; text-transform:uppercase}
.event3{padding-top: 100px;}
.event3 .event_content h1{line-height:40px;}
.event3 .event_content{padding-top:0px;}
.event4,.event5{max-width:100%;overflow: hidden; margin-bottom:20px;}
.event4 .event_content{margin-top:30px;}
.event4_btn{text-align:right; padding:30px;margin-top: 85px;}
.event4  .event_content{padding:0px 15px;}
.event4  .event_content .date_year{text-align:left}
.event5_content{margin: 55px 10px;margin-left: 130px;}
.event5_content h1{text-align:left;}
/*event page end*/

/*HOME PAGE*/
.home_top_box1{max-width:1800px; margin:auto; margin-top:15px;}
.home_top_box1 .col-md-6{padding:0px; margin:0px;}
.home_top_box1 .col-md-6:first-child{text-align:right;}
.home_top_box1 .col-md-6 img{width:100%}
.section_home_logo .container{margin-bottom:60px;}
.bottom_logo{margin-top:30px; margin-bottom:30px;}
.bottom_logo li{display:inline-block; padding:10px 25px;}
.margin_top{margin-top:85px;}
/*HOME PAGE END*/


/*JOIN us PAGE START*/
.section_join_us{background:url(../img/join_us_bg.png) no-repeat; background-size:100%; padding:100px 0px;}
.modal-content{background:url(../img/join_us_bg.png) repeat; background-size:100%;}
.join_us_title{ border-left: 4px solid #e9370a;height: 75px;line-height: 50px;padding-bottom: 10px;padding-left: 15px;   padding-top: 20px;margin-bottom:30px;}
.join_us_title h2,.join_us_title p{color:#111111; line-height:15px;}
.section_join_us .join_us_content{background:url(../img/join_us_content.png) repeat; padding:40px; margin-bottom:30px;}
.modal-content .join_us_content{background:url(../img/join_us_content.png) repeat; padding:40px; margin:30px;}
.forgot_pass{text-align:right; font-style:italic;color:#111111; font-size:14px; letter-spacing:1px;}
.section_join_us  input.form-control{border-radius:0px; height:40px; color:#111111 !important; padding-left:10px;}
/*JOIN us PAGE END*/
/*how_you_can_help_page start*/
.how_you_can_help_page{text-align:center; margin-top:50px;}
.how_you_can_help_page .how_can_page_text{text-align:left;}
.how_you_can_help_page .how_can_page_img img{width:100%}
/*how_you_can_help_page end*/

/*Blog Page Start*/
.card-img-overlay{background:url(../img/event_bg.png) repeat;}
.blog_page h2{color:#e9370a}
/*blog page end*/

@media screen and (max-width: 960px){
header{background:url(../img/header_bg.png) repeat-x #FFFFFF;min-height:145px;}
.logo img{width:100%}
header .navbar{max-width: 500px;margin: auto !important;background:#FFFFFF}
}

@media screen and (max-width: 730px){
.logo img{width:150px; margin:auto}
header .navbar{background:#FFFFFF}
.logo{max-width:200px; margin:auto}
.section_4 .col-md-3{text-align:center;}
.copyright{text-align:center; border-bottom:1px solid #fff;; margin-bottom:20px;}
.bottom_menu{text-align:center; padding:0px;}
.bottom_menu ul{padding:0px;}
.date_time_details .col-md-4{border:none; border-bottom:2px dashed #d9d9d9;margin-bottom:20px;}
.black_box{display:block;}
.black_box,.black_box_top{padding: 10px;margin: 20px 0px;background: #111111;text-align: center;}
.img_divider img{width:100%}
.padding_left{padding:15px;}
.event1{max-width:100%}
.event2 .event_content{margin-top:5px;}
.event4_btn{text-align:left; padding:20px;margin-top: 15px;}
.event5_content {margin: 30px 10px; margin-left: 100px;}
h1{font-size:26px !important; line-height:30px !important;}
h2{font-size:22px !important; line-height:28px !important;}
h3{font-size:20px !important; line-height:26px !important;}
h3{font-size:18px!important; line-height:24px !important;}
.section_home_logo .col-md-3{text-align:center; margin-bottom:15px;}
.section_contact1 .col-md-7 img,.section_contact1 .col-md-7 iframe{width:100%;}

.event4 .event_content{background:url(../img/event_bg.png); padding:20px; text-align:left;margin-top: 90px;}
.event4 .event_content .row{background:none !important;}
.event4 .event_content .row .col-md-7{padding-top:0px !important;}
.event4_btn{margin:15px 0 0; padding:0px;}
.event5_content{background:url(../img/event_bg.png); padding:20px; text-align:left; margin:90px 0 0;}
.section_join_us{background:url(../img/join_us_bg.png) repeat-x; background-size:100%; padding:100px 0px; background-repeat:repeat-y}
.hide_on_mobile{display:none;}

.thank_you_list ul li{border-right:1px solid #cccccc;}
.margin_top{margin-top:15px;}

.thank_you_list ul li{float:none; min-height:inherit; max-height:none; min-width:inherit; max-width:none; text-align:center;}

.container.blog_page .card-img-overlay{position:relative; color:#111111;}
.container.blog_page .card-img-overlay h1{font-size:22px !important}
.container.blog_page .card-img-overlay h4{margin-bottom:20px !important}
}








